// DK02ControlDlg.h : header file
//

#pragma once


// CDK02ControlDlg dialog
class CDK02ControlDlg : public CDialog
{
// Construction
public:
	CDK02ControlDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	enum { IDD = IDD_DK02CONTROL_MFC_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support


// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedApplySetting();
	void update_radio_button_status(void);
	virtual BOOL DestroyWindow();
};
